---
title: LaTeX Resources
desc: Resources you can visit to learn more about LaTeX in order to typeset the application and unit submissions.
---

A lot of the basics of LaTeX can be Googled pretty easily. These four pages should be enough to get you started, there are a lot of good LaTeX resources out there (though not overwhelmingly many like with Java, since LaTeX is quite esoteric).

- [Dennis Chen's LaTeX for Beginners](https://www.dennisc.net/writing/tech/latex): If you don't care about LaTeX or aren't as experienced with computers and just want to get going, this post should be mostly sufficient.
- [Dennis Chen's TeX Overview](https://www.dennisc.net/writing/tech/latex): If you want to make your documents look good (and more importantly, the source code), you'll need a better understanding of LaTeX.
- [Evan Chen's LaTeX FAQs](https://web.evanchen.cc/faq-latex.html)[^miktex]
- [LaTeX Tutorial](https://latex-tutorial.com/tutorials): A set of (somewhat verbose) tutorials on creating LaTeX documents.[^trial-and-error] Beginners only need the first four or five lessons.

[^miktex]: If you read this, you will see that Evan Chen recommends MikTeX for Windows. Don't use this unless you know what you are doing, get TeX Live instead. It's much more well-documented and literally no one in math contest community uses MikTeX, so it'll be harder to get help if you use it.
[^trial-and-error]: I typically prefer to learn by trial and error at first. I want to see what stuff is doing immediately, and if that describes you as well, you may want to skim the words and just copy/modify the examples.